Skip to main content
Search Again

We think these articles could help you:

    See More

    ALERT: This site will be decommissioned at the end of December 2018. All existing and new Nintex knowledge content will be available within the new Knowledge Base area of the Nintex Community site. 

    Nintex Knowledge Base

    Error "The installed version of Nintex Forms for SharePoint 2016 cannot currently be used"

    Status: Validated

    ISSUE
    After importing forms license into forms management, and running the installer, the following error occurs:

    The installed version of Nintex Forms for SharePoint 2016 cannot currently be used
    ERROR CODE
    RESOLUTION
    Using SharePoint management Shell run the following commands:
    Install-NFService
    Upgrade-NFService
    ADDITIONAL INFORMATION
    RELATED LINKS
    • Was this article helpful?